{
    "event_guid_overrides":
    [
           {"event_id": "event:/char/ally/Navigator_Cutter_stable",                   "guid_override":"{ab8cc28b-3246-4f90-8de2-90b730364ec3}"},
           {"event_id": "event:/char/ally/Navigator_Cutter_miss_stable",              "guid_override":"{1e42b311-c79e-4978-98f6-3fccda5ff143}"},
           {"event_id": "event:/char/ally/Navigator_Cutter_volatile",                 "guid_override":"{ab8cc28b-3246-4f90-8de2-90b730364ec3}"},
           {"event_id": "event:/char/ally/Navigator_Cutter_miss_volatile",            "guid_override":"{1e42b311-c79e-4978-98f6-3fccda5ff143}"},		   
           {"event_id": "event:/char/ally/Navigator_Whirlwind_stable",                "guid_override":"{37f9c540-ed74-4eb6-875c-645df4ad8792}"},
           {"event_id": "event:/char/ally/Navigator_Whirlwind_miss_stable",           "guid_override":"{023d2211-88a8-4b56-9e8c-0d63f9c81898}"},
           {"event_id": "event:/char/ally/Navigator_Whirlwind_volatile",              "guid_override":"{a47ca0f6-b3ea-4c73-982d-a01edfa27897}"},
           {"event_id": "event:/char/ally/Navigator_Whirlwind_miss_volatile",         "guid_override":"{023d2211-88a8-4b56-9e8c-0d63f9c81898}"},		   
           {"event_id": "event:/char/ally/Navigator_Broadside_stable",                "guid_override":"{16dad5ca-e5ef-433a-abfe-996454c12d4d}"},
           {"event_id": "event:/char/ally/Navigator_Broadside_volatile",              "guid_override":"{250ad615-9b6b-4861-8c0d-2102c84eee18}"},		   
		   {"event_id": "event:/char/ally/Navigator_Disrupt_stable",                  "guid_override":"{6fb76a2d-3422-41b2-b018-43d99587e888}"},
           {"event_id": "event:/char/ally/Navigator_Disrupt_miss_stable",             "guid_override":"{604f5840-129c-423b-91dc-d1585c5d5eef}"},
		   {"event_id": "event:/char/ally/Navigator_Disrupt_volatile",                "guid_override":"{6fb76a2d-3422-41b2-b018-43d99587e888}"},
           {"event_id": "event:/char/ally/Navigator_Disrupt_miss_volatile",           "guid_override":"{604f5840-129c-423b-91dc-d1585c5d5eef}"},		   
		   {"event_id": "event:/char/ally/Navigator_Nullify_stable",                  "guid_override":"{ae14f43a-145c-4c10-a68f-54f441a2fa6c}"},
		   {"event_id": "event:/char/ally/Navigator_Nullify_miss_stable",             "guid_override":"{7e130038-7bdb-41fe-97b6-2d970f11c1d4}"},
		   {"event_id": "event:/char/ally/Navigator_Nullify_volatile",                "guid_override":"{1ca5fe56-b8fb-4b8d-8f9e-6b406dc4ec82}"},
		   {"event_id": "event:/char/ally/Navigator_Nullify_miss_volatile",           "guid_override":"{7e130038-7bdb-41fe-97b6-2d970f11c1d4}"},		   
		   {"event_id": "event:/char/ally/Navigator_Singularity_stable",              "guid_override":"{08f4cbf6-88df-4b2e-831c-1c5538e4d9ab}"},
		   {"event_id": "event:/char/ally/Navigator_Singularity_miss_stable",         "guid_override":"{0ca30887-9440-4411-8931-dbf020af911f}"},
		   {"event_id": "event:/char/ally/Navigator_Singularity_volatile",            "guid_override":"{08f4cbf6-88df-4b2e-831c-1c5538e4d9ab}"},
		   {"event_id": "event:/char/ally/Navigator_Singularity_miss_volatile",       "guid_override":"{0ca30887-9440-4411-8931-dbf020af911f}"},		   
		   {"event_id": "event:/char/ally/Navigator_Shooting_Stars_stable",           "guid_override":"{559a37aa-6c61-4d15-b8ec-4b0cb7b561b3}"},
		   {"event_id": "event:/char/ally/Navigator_Shooting_Stars_miss_stable",      "guid_override":"{4244f1d9-42b0-44bb-bccb-a55e07face1f}"},
		   {"event_id": "event:/char/ally/Navigator_Shooting_Stars_volatile",         "guid_override":"{559a37aa-6c61-4d15-b8ec-4b0cb7b561b3}"},
		   {"event_id": "event:/char/ally/Navigator_Shooting_Stars_miss_volatile",    "guid_override":"{4244f1d9-42b0-44bb-bccb-a55e07face1f}"},	
		   {"event_id": "event:/camp/skill/Feed_the_edge",                            "guid_override":"{fc1ac115-b317-4e37-92af-9d2697e0e571}"},
		   {"event_id": "event:/camp/skill/Consult_Grimoire",                         "guid_override":"{2fcf6788-3672-48ea-81c8-0a8ce6f4a6e5}"},
		   {"event_id": "event:/camp/skill/Astronavigation",                          "guid_override":"{5fd14d4f-1aa8-4cd8-abc0-5ecd7d2dcd4b}"},		   
		   {"event_id": "event:/camp/skill/Sharpen_Focus",                            "guid_override":"{940d9c6e-fed1-47ee-81a3-e0bf038315ff}"},
		{"event_id": "event:/general/char/summon_enemy",    				"guid_override":"{68cea892-a4bd-4bf9-8486-b3f4d15cb367}"},
		{"event_id": "event:/general/char/death_enemy",    					"guid_override":"{09ff9ce4-7e5a-42ed-a324-e3d0cf8244a3}"},		
		{"event_id": "event:/char/enemy/Nav_S0HPR_1_vo_aggro",    		"guid_override":"{38ca5488-7642-4aef-b548-d08ad1bf2970}"},		
		{"event_id": "event:/char/enemy/Nav_S0HPR_1_vo_death",    		"guid_override":"{1f216e53-3342-4190-aa7c-e403b6952f67}"},	
		{"event_id": "event:/char/enemy/Nav_S0HPR_2_vo_aggro",    		"guid_override":"{38ca5488-7642-4aef-b548-d08ad1bf2970}"},		
		{"event_id": "event:/char/enemy/Nav_S0HPR_2_vo_death",    		"guid_override":"{1f216e53-3342-4190-aa7c-e403b6952f67}"},
		{"event_id": "event:/char/enemy/Nav_S0HPR_3_vo_aggro",    		"guid_override":"{38ca5488-7642-4aef-b548-d08ad1bf2970}"},		
		{"event_id": "event:/char/enemy/Nav_S0HPR_3_vo_death",    		"guid_override":"{1f216e53-3342-4190-aa7c-e403b6952f67}"},
		{"event_id": "event:/char/enemy/Nav_amrita_vo_aggro",    		"guid_override":"{38ca5488-7642-4aef-b548-d08ad1bf2970}"},		
		{"event_id": "event:/char/enemy/Nav_amrita_vo_death",    		"guid_override":"{1f216e53-3342-4190-aa7c-e403b6952f67}"},
		{"event_id": "event:/char/enemy/Nav_Surprise_1_vo_aggro",    		"guid_override":"{38ca5488-7642-4aef-b548-d08ad1bf2970}"},		
		{"event_id": "event:/char/enemy/Nav_Surprise_1_vo_death",    		"guid_override":"{1f216e53-3342-4190-aa7c-e403b6952f67}"}		   
    ]
}